/*  Style sheet for Maura O Rourke - created by fergal at glicnet.com*/


/*====================================== reset.css is here ========================================*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0;}
table {	border-collapse:collapse; border-spacing:0;}
fieldset,img { border:0; }
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal; font-weight:normal;}
ol,ul { list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {	font-size:100%;	font-weight:bold;}
q:before,q:after {content:'';}
abbr,acronym { border:0;}
.clear{clear:both; font-size:0px;line-height:0px; display:block;}
.last	{margin:0 !important;}
.pad_last{padding:0 !important;}
.no_bg {background:none !important;}
/**************************************************************************************/
a											{color:#000; text-decoration:none; outline:0 none;}
a:hover										{color:#000;  text-decoration:none;}
h1											{font-size:24px;}
h2											{font-size:22px;}
h3											{font-size:18px;}
h4											{font-size:16px;}
h5											{font-size:14px;}
h6											{font-size:12px;}
/*----------------------------------------------------------------------------------*/
html 										{}
body										{color:#b1b1b1; font-family:"Arial", Verdana, Tahoma; font-size:12px;}
.flt_Lt										{float:left; display:inline;}
.flt_Rt										{float:right; display:inline;}
/* ---------------------------------------------------------------------------------*/


/* ----------------------- layout ----------*/
.wrapper									{padding:0 0 100px;}
.container									{width:960px; margin:0 auto;}
.maincontent								{}
#header										{}
/*-------------------------------------------*/

/* ------------------ HEADER HERE -------------------*/
#logo										{position:absolute;top:0;left:45px;}
/* ---------------------------------------------------------*/



/* ------------------------- NAVIGATION HERE ---------------*/
#nav										{position:absolute;top:127px;left:45px;background-color:#5352a1;width:141px;padding:25px 18px 44px;min-height:326px}
#nav ul										{padding:0 0 16px;}
#nav ul li									{display:inline-block; width:150px;}
#nav ul .heading							{font-family:Arial, Helvetica, sans-serif;color:#fff;font-size:14px;font-weight:bold;text-transform:uppercase;padding:0 0 3px;}
#nav ul li a								{font-family:Arial, Helvetica, sans-serif;color:#fff;font-size:11px;font-weight:normal;text-transform:uppercase;padding:0 0 0 5px;line-height:17px;}
#nav ul li a:hover							{}

/* ---------------------------------------------------------*/

/* ------------------------ MIAN CONTENT HERE --------------*/
.banner{position:relative;width:780px;}

.contact-btn {background-color:#000;color:#fff;border:none;font-family:"Myraid Pro",Arial, Helvetica, sans-serif;font-size:12px;text-align:center;position:absolute;top:0;right:0;width:81px;text-align:center;padding:10px 0;text-transform:uppercase;cursor:pointer;z-index:1;}
.rt-cnt{width:140px;padding:25px 20px 0; font-size:10px;}
.rt-cnt img{padding:0 0 20px 30px;}
.rt-cnt p{font-family:Arial, Helvetica, sans-serif;font-size:10px;padding:0 0 10px;color:#231f20;text-align:justify;line-height:13px;}
.collection{padding:0 0 70px;}
.collection a{font-family:Arial, Helvetica, sans-serif;font-size:9px;color:#fefeff;text-transform:uppercase;width:133px;padding:7px 0 8px 7px;display:block;background-color:#000;}
.sn{}
.sn ul{}
.sn ul li{float:left;display:inline-block;padding:0 6px 0 0;}
.sn ul li a{display:inline-block;}
.sn ul li a img{padding:0;}
/* ---------------------------------------------------------*/

/* ------------------ Inner HERE --------------------------*/
.inner-maincontent{width:915px;padding:0 0 0 45px;}
.logo-nav{padding:0 18px 0 0;}
#inner-logo										{}
.inner-nav										{background-color:#5352a1;width:141px;padding:25px 18px 100px;}
.inner-nav ul										{padding:0 0 16px;}
.inner-nav ul li									{display:inline-block; width:150px;}
.inner-nav ul .heading							{font-family:Arial, Helvetica, sans-serif;color:#fff;font-size:14px;font-weight:bold;text-transform:uppercase;padding:0 0 3px;}
.inner-nav ul li a								{font-family:Arial, Helvetica, sans-serif;color:#fff;font-size:11px;font-weight:normal;text-transform:uppercase;padding:0 0 0 5px;line-height:17px;}
.inner-nav ul li a:hover							{}

.inner-banner{position:relative;width:538px;}
.inner-banner img{padding:0 0 10px;}

.cnt-txt{min-height:700px;}
.cnt-txt h1{font-family:"Myraid Pro",Arial, Helvetica, sans-serif;font-size:12px;background-color:#53529f;text-transform:uppercase;font-weight:bold;color:#fff;text-align:right;width:125px;padding:6px 10px 6px 20px;margin:0 0 10px;float:right;}
.cnt-txt h6{font-family:"Myraid Pro",Arial, Helvetica, sans-serif;font-size:10px;color:#53529f;text-transform:uppercase;font-weight:bold;padding:0 0 2px;}
.cnt-txt p{font-family:"Myraid Pro",Arial, Helvetica, sans-serif;font-size:10px;color:#231f20;line-height:13px;}
/* ---------------------------------------------------------*/


/* ------------------ Inner2 HERE --------------------------*/
.inner2-banner{position:relative;width:538px;}
.gathering-txt{}
.gathering-txt h1{font-family:"Myraid Pro",Arial, Helvetica, sans-serif;font-size:12px;background-color:#53529f;text-transform:uppercase;font-weight:bold;color:#fff;text-align:right;width:225px;padding:6px 10px 6px 20px;margin:0 0 10px;float:right;}
.gathering-txt p{font-family:"Myraid Pro",Arial, Helvetica, sans-serif;font-size:10px;color:#231f20;padding:0 0 12px;}
.price-cnt{padding:0 0 40px;}
.price{}
.price p{font-family:"Myraid Pro",Arial, Helvetica, sans-serif;font-size:12px;color:#53529f;padding:0;line-height:14px;}
.price p span{font-family:"Myraid Pro",Arial, Helvetica, sans-serif;font-size:12px;color:#53529f;padding:0 0 0 35px;}
.price h6{font-family:"Myraid Pro",Arial, Helvetica, sans-serif;font-size:12px;color:#231f20;font-style:italic;font-weight:normal;}

.buy-now{padding:0 0 0 25px;}

#inner2-logo										{}
.inner2-nav										{background-color:#5352a1;width:141px;padding:25px 18px 108%;}
.inner2-nav ul										{padding:0 0 16px;}
.inner2-nav ul li									{display:inline-block; width:150px;}
.inner2-nav ul .heading							{font-family:Arial, Helvetica, sans-serif;color:#fff;font-size:14px;font-weight:bold;text-transform:uppercase;padding:0 0 3px;}
.inner2-nav ul li a								{font-family:Arial, Helvetica, sans-serif;color:#fff;font-size:11px;font-weight:normal;text-transform:uppercase;padding:0 0 0 5px;line-height:17px;}
.inner2-nav ul li a:hover							{}
/* ---------------------------------------------------------*/


.sliderkit-panels img.topimage {width: 538px; min-height:360px;}
.sliderkit-nav-clip img {width: 116px;}


/* ------------------ FOOTER HERE --------------------------*/
#footer										{padding:7px 0 0 50px;}
.copy										{}
.copy p{font-family:Arial, Helvetica, sans-serif;font-size:10px;color:#231f20;}
.copy ul{}
.copy ul li{float:left;display:inline-block;font-family:Arial, Helvetica, sans-serif;font-size:10px;color:#53529f;padding:0 20px 0 0;}
.copy ul li a{display:inline-block;font-family:Arial, Helvetica, sans-serif;font-size:10px;color:#53529f;}
.copy h6{font-family:Arial, Helvetica, sans-serif;font-size:10px;color:#53529f;}
/* ---------------------------------------------------------*/


